Flagged Out-of-Date Comment: xfce-theme-blackbird-git

MarsSeed flagged xfce-theme-blackbird-git out-of-date on 2024-03-03 (UTC) for the following reason:

xfce4 has discontinued gtk2 support since 2019, so this theme package is defunct since that time.